| DocBook: The Definitive Guide 2.0.17 (Alpha)

# `%*.attval;` Parameter Entities

`%*.attval;` Parameter Entities — Define attribute values

## Synopsis

These parameter entities define attribute values used on selected attributes.

## Description

The following parameter entities define attribute values in DocBook:

### %tbl.frame.attval;

Parameter entity content:

    void|above|below|hsides|lhs|rhs|vsides|box|border|
    top|bottom|topbot|all|sides|none

%tbl.frame.attval; appears in:

%tbl.frame.attval; appears in:
`informaltable` | `table` |

### %tbl.valign.attval;

Parameter entity content:

    top|middle|bottom|baseline

### %yesorno.attvals;

Parameter entity content:

    CDATA

%yesorno.attvals; appears in:

%yesorno.attvals; appears in:
`figure` | `imagedata` | `informalfigure`
`informaltable` | `videodata` |

%*.attrib; Parameter Entities |  | CALS Table Model Parameter Entities

Copyright © 1999, 2000, 2001, 2002, 2003 O'Reilly & Associates, Inc. All rights reserved.